.accordion{
    width: rem(680);
    margin-left: auto;
    margin-right: auto;
    &__item{
        width: 100%;
        border-bottom: 1px solid #a4bec4;
    }
    &__head{
        outline: none;
        display: flex;
        align-items: center;
        padding-top: rem(30);
        padding-bottom: rem(30);
        font-size: rem(20);
        font-weight: 700;
        line-height: rem(30);
        height: rem(30);
        color: #333a49;
        &[aria-selected='false'] {
            .accordion__icon.accordion__icon_plus{
                display: block;
            }
            .accordion__icon.accordion__icon_minus{
                display: none;
            }
        }
        &[aria-selected='true'] {
            .accordion__icon.accordion__icon_plus{
                display: none;
            }
            .accordion__icon.accordion__icon_minus{
                display: block;
            }
        }
    }
    &__icon{
        width: rem(30);
        height: rem(30);
        fill: $clr-primary;
        stroke: $clr-primary;
        margin-right: rem(20);
    }
    &__text{
        font-size: inherit;
        line-height: 1.2;
        color: #333a49;
        padding-left: rem(50);
        margin-bottom: rem(20);
    }
}